<?
include("menu.php");
?>
<?
include "forb.php";
include "check.php";
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[lock_debat] == '1'){
$dato = date("d/m h:i:s");
mysql_query("UPDATE debat SET locked = '1' WHERE id = '$_POST[id]'");
mysql_query("INSERT INTO debat_kommentar (t_id, af, kommentar, dato) VALUES ('$_POST[id]', '$_SESSION[Brugernavn]', '$_SESSION[Brugernavn] låste dette emne!<br>Begrundelse: $_POST[grund]', '$dato')")or die(mysql_error());
print "Debatten er nu låst!";
}
?>